/* ########################################################################### *
/* ***** DOCUMENT INFO  ****************************************************** *
/* ########################################################################### *
 * ##### NAME:  pagination.css
 * ##### VERSION: v0.1
 * ##### UPDATED: 05/04/2011
/* ########################################################################### *
/* ##### PAGINATION
/* ########################################################################### */

#content-section .pagination-wrapper {
	padding: 5px 0;
	margin-top: 5px;
	font-weight: bold;
}
#content-section .pagination-wrapper .resultsNumber {
	font-weight: normal;
	float:left;
	width:31%;
	color: #333;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
}

#content-section .pagination-wrapper .results-per-page {
	float:left;
	width:31%;
}

#content-section .pagination-wrapper .page-results-wrapper {
	float: right;
	font-size: 12px;
	font-weight: bold;
	margin-right: 0px;
	text-align: right;
}

#content-section .page-results-wrapper .pagination-nav-ctrl {
	margin-top: 0px;
	padding-top: 2px;
	position: relative;
}
	
	#content-section .page-results-wrapper .pagination-nav-ctrl ul {
		margin: 0px;
	}

		#content-section .pagination-nav-ctrl ul li {
			color: #a0a2a5;
			float: left;
			font-size:12px;
			padding: 1px 5px;
			background: none;
			border-bottom: none;
		}
			#content-section .pagination-nav-ctrl ul li:last-child{
				padding-right:0;
			}
			#content-section .pagination-nav-ctrl ul li.active {
				background: url(img/search_results_page_number.png) no-repeat;
				padding: 1px 5px 1px 1px;
			}


			#content-section .pagination-nav-ctrl ul li a {
				color: #39C;
			}
			
				#content-section .pagination-nav-ctrl ul li a.disabled {
					color: #999;
				}

				#content-section .pagination-nav-ctrl ul li.active a {
					color: white;
					display: block;
    				width: 15px;
    				text-align: center;
				}

